{
    "logs": [
        {
            "outputFile": "E:\\project\\aa2021_08_16\\VispekSDKDemo\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-zh\\values-zh.xml",
            "map": [
                {
                    "source": "C:\\Users\\Admin\\.gradle\\gradle-4.6-all\\caches\\transforms-2\\files-2.1\\0503e73d85eb224d96e141e870ea0cee\\jetified-XPopup-2.7.5\\res\\values-zh\\values-zh.xml",
                    "from": {
                        "startLines": "2,3,4,5,6",
                        "startColumns": "4,4,4,4,4",
                        "startOffsets": "55,100,157,198,241",
                        "endColumns": "44,56,40,42,58",
                        "endOffsets": "95,152,193,236,295"
                    }
                }
            ]
        }
    ]
}